the original cloud security
Showing 1 - 1 of 1 RSS Feed

Files

BBSMAX 3.0 / 4.1 / 4.2 Cross Site Scripting
Posted Mar 8, 2010
Authored by Liscker

BBSMAX versions 3.0, 4.1, and 4.2 suffer from a cross site scripting vulnerability.

tags | exploit, xss
MD5 | 77cf5fd95efa29c6997e74768c398f23
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

Recent News

News RSS Feed
macOS Fruitfly Backdoor Analysis And Spying Capabilities
Posted Jul 25, 2017

tags | headline, malware, spyware, apple, backdoor
How Coders Hacked Back To Rescue $208 Million In Ethereum
Posted Jul 25, 2017

tags | headline, hacker, bank, fraud
Pathetic Patching Leaves Over 70,000 Memcached Servers Still Up For Grabs
Posted Jul 25, 2017

tags | headline, hacker, data loss, flaw
Video: Cash Machine Hacked In 5 Minutes
Posted Jul 25, 2017

tags | headline, bank, cybercrime, fraud, flaw
Companies Are Still Dealing With The Aftermath Of Petya
Posted Jul 24, 2017

tags | headline, malware, cybercrime, fraud, cryptography
Sweden Leaked Every Car Owners' Details Last Year
Posted Jul 24, 2017

tags | headline, government, privacy, data loss, sweden
Someone Tried To Off John McAfee?
Posted Jul 24, 2017

tags | headline, mcafee
China Wants To Build A $150 Billion AI Industry
Posted Jul 24, 2017

tags | headline, china, botnet, cyberwar, science
The Purpose Of Ransomware
Posted Jul 21, 2017

tags | headline, malware, cybercrime, fraud
Symantec Tricked Into Removing Legit Certificates By Security Researcher
Posted Jul 21, 2017

tags | headline, hacker, symantec, cryptography
View More News →
packet storm

© 2016 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close